*{margin:0;padding:0}
a img{border:none}
body{background-color: #000000;color: #333333;font:75% Arial, Helvetica, sans-serif}
#main{position: relative;width: 800px;margin: 0 auto;padding:0;background: #FFFFFF url(images/backMain.gif) repeat}
#top{position:relative;margin: 0 16px;padding: 0;background: #FFF url(images/top.jpg) no-repeat;cursor: pointer}
#top #titre{float: right;padding: 160px 5px 0 0;margin:0;width: 300px}
#top h1{padding: 30px 5px 0 0;margin: 0;background:url(http://www.natacha-gachnang.ch/images/logo.png) no-repeat top left;border:none;text-align:right;font-family: Verdana, Arial, Helvetica, sans-serif;font-style:normal;font-size: 0.8em;font-weight:bold;color:#444444}
#fastlinks{padding: 175px 0 40px 5px}
#fastlinks ul{list-style-type: none;overflow:hidden}
#fastlinks ul li{float:left;margin:0;margin-right:0.2em}
#fastlinks ul li a{display: block;padding: 0.4em 0;width: 7em;border:solid 1px #999999;font-size: 0.8em;font-weight: bold;text-decoration: none;color:#999999;text-align:center}
#fastlinks ul li a:hover{color:#EEEEEE}
#fastlinks ul li a.on{color:#EEEEEE}
#flags{padding: 0 0 0 6px}
#flags a{padding-right: 5px;color: #333333;text-decoration: none;font-size: 1em;font-family:Verdana, Arial, Helvetica, sans-serif}
#nav{position: relative;float: left;width: 174px;padding: 0 0 400px 18px}
#nav #warson{float: left;padding: 20px 0 0 30px}
#content{float: left;width: 560px;padding: 0 0 0 17px;margin: 0}
#footer{position:relative;background:#FFF url(images/backFooter.jpg) repeat-x;margin: 0 16px;padding-bottom: 60px;clear:both}
#powered{position:absolute;bottom:18px;left: 192px}
#designer{position:absolute;bottom:6px;left: 210px}
#campos{position:absolute;bottom:0px;left: 410px}
#navBottom{position:absolute;bottom:0px;left: 0px}
#ng{position:absolute;bottom:0px;right: 16px}
#powered img, #designer img{border:none}
#nav ul{margin: 0 0 0 4px;list-style-type: none}
#nav ul li a{display: block;padding: 2px 15px;border-bottom:1px solid #dddddd;background:#FFFFFF url(images/buttonNormal.gif) no-repeat 0px 40%;color:#999999;font-weight: bold;font-size: 0.9em;text-decoration: none}
#nav ul li a:hover{color:#000000;background:#FFFFFF url(images/buttonOver.gif) no-repeat 0px 45%}
#nav ul li a.on{color:#000000;background:#FFFFFF url(images/buttonOver.gif) no-repeat 0px 45%}
#subnav{margin-left:3px;list-style: none}
#subnav ul{padding: 0;margin:0;list-style: none}
#nav #subnav ul li{margin: 0 5px 0 0;line-height: 1.1em;overflow: hidden;list-style: none}
#nav #subnav ul li a{padding: 0 3px 0 13px;margin-top: 0px;color: #999999;font-size: 0.82em;font-weight: bold;white-space: normal;text-transform:none;list-style: none;background-image: none;border: none}
#nav #subnav ul li a:hover{color: #333333;list-style: none}
#nav #subnav ul li.on a{color: #333333;text-decoration: none;list-style: none}
h1, h2, h3, h4{font-weight: bold}
h1{margin: 0 0 10px 0;color: #333333;border-bottom: 1px solid #000066;font-size: 1.4em;font-weight: bold}
h2{margin: 0 0 8px 0;color: #CC3366;text-align:left;font-size: 1.2em;font-weight: bold}
h3{margin: 0 0 6px 0;color: #003399;font-size: 1em}
h4, a.h4{margin: 0 0 6px 0;font-size: 1em;font-weight: bold;color: #003399}
a.h4{color:#000099}
a{color: #0000CC}
a:hover{color: #6666CC}
ul.dotlist, div.sitemap ul{list-style-type: none;list-style-image: none}
ul.dotlist li, div.sitemap ul li{margin-left: 5px;padding: 0 0 0 14px;background: url(images/dot.gif) no-repeat 0 0.1em}
.dot{padding: 0 0 0 5px;background: url(images/dotLink.gif) no-repeat 0 0.1em}
ul.dotlist li, div.sitemap ul li{margin-bottom:13px}
.table{border-collapse: collapse}
.table td, .table th{border: 1px solid #333333;padding: 3px 4px}
.table th{background-color: #EEEEEE}
div.separator1 hr, div.separator2 hr{display: none}
div.separator1{border-bottom: 1px solid #000066;margin: 2px 0 8px 0}
div.separator2{border-bottom: 2px dotted #999999;margin: 2px 0 8px 0}
.form_field{border-style: solid;border-width: 1px;background-color: #F0F0F0;border-color: #666666 #CCCCCC #CCCCCC #666666}
.form_fieldset, .form_field{margin: 0 0 10px 10px}
.gb_bloc{overflow:hidden;margin: 4px 0;padding: 4px;border:1px solid #CCC}
div.bloc{margin: 8px 0}
p.topless{margin: 0}
p.left{margin-right: 10px}
p.right{margin-left: 10px}
.left{padding-right: 16px}
.right{padding-left: 16px}
img.form_reqdot{margin: 3px 3px;vertical-align: top}
img.bordered{border: solid 1px #000}
dl.coord{margin: 1em 0}
dl.coord dt{position: relative;margin: 0 0 0 30px;font-weight: bold}
dl.coord dd{margin: 0.5em 0 1.5em 30px}
dl.coord dt img{position: absolute;left: -30px}